> For the complete documentation index, see [llms.txt](https://docs.faronics.com/faronics-insight-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.faronics.com/faronics-insight-docs/dutch/installatie-en-beheer/installatie/installeren-op-chrome-os-apparaten/chrome-os-apparaten-configureren.md).

# Chrome OS-apparaten configureren

Chrome OS-apparaten die via een account van Google Workspaces worden beheerd, kunnen configuratie-instellingen voor Faronics Insight toegepast krijgen via de Google-beheerconsole door een JSON-bestand toe te voegen aan de pagina Apps en extensies voor de Insight Student-toepassing.

Dit is een voorbeeld van een JSON-bestand met de ondersteunde configuratieopties:

```
{    
     "studentName": "John Doe",
     "classId": "Class101",     
     "useConnector": true,     
     "connectorAddress": "192.168.1.100" 
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.faronics.com/faronics-insight-docs/dutch/installatie-en-beheer/installatie/installeren-op-chrome-os-apparaten/chrome-os-apparaten-configureren.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
